
define host {
	host_name			eis176l
	alias				eis176l.Princeton.EDU
	address				10.6.52.229
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eis178l
	alias				eis178l.Princeton.EDU
	address				10.6.52.234
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eis308l
	alias				eis308l.Princeton.EDU
	address				128.112.134.126
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			eis319l
	alias				eis319l.Princeton.EDU
	address				10.6.53.8
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eis344l
	alias				eis344l.Princeton.EDU
	address				10.6.48.234
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eis368l
	alias				eis368l.Princeton.EDU
	address				10.6.52.220
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eis369l
	alias				eis369l.Princeton.EDU
	address				10.6.52.221
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eis374l
	alias				eis374l.Princeton.EDU
	address				10.6.48.84
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PrivateDMZ
}


define host {
	host_name			eis376l
	alias				eis376l.Princeton.EDU
	address				10.6.53.41
	contacts			DBA Important List
	_contacts			pb@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eis377l
	alias				eis377l.Princeton.EDU
	address				10.6.53.58
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eiscpan100l
	alias				eiscpan100l.Princeton.EDU
	_alias1				cpanel7-qa-server
	address				140.180.221.46
	contacts			CISDR Group of EIS, David L. Herrington, Mark A. Ratliff
	_contacts			cisdr@princeton.edu, daveh@princeton.edu, ratliff@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			eiscpan101l
	alias				eiscpan101l.Princeton.EDU
	address				140.180.220.36
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			eiscpan102l
	alias				eiscpan102l.Princeton.EDU
	address				128.112.52.23
	contacts			Cpanel Admins, Steve Albin
	_contacts			stevea@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Untrust
}


define host {
	host_name			eiscpan301l
	alias				eiscpan301l.Princeton.EDU
	address				128.112.52.45
	contacts			Cpanel Admins, Steve Albin
	_contacts			stevea@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Untrust
}


define host {
	host_name			eiscups300l
	alias				eiscups300l.Princeton.EDU
	address				10.6.49.235
	contacts			ESS Storage, Martin Harriss
	_contacts			ess-storage@princeton.edu, martin@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisdba301l
	alias				eisdba301l.Princeton.EDU
	address				10.6.52.253
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eisdba302l
	alias				eisdba302l.Princeton.EDU
	address				10.6.52.254
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eisdba303l
	alias				eisdba303l.Princeton.EDU
	address				10.6.49.205
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisfax300l
	alias				eisfax300l.Princeton.EDU
	address				10.6.52.204
	contacts			Martin Harriss
	_contacts			martin@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			eisglob100l
	alias				eisglob100l.Princeton.EDU
	address				140.180.221.107
	contacts			Daniel Chin, ESS Storage
	_contacts			dchin@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			eisoid101l
	alias				eisoid101l.Princeton.EDU
	address				10.6.57.18
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			eisoid102l
	alias				eisoid102l.Princeton.EDU
	address				10.6.57.25
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			eisvnet300l
	alias				eisvnet300l.Princeton.EDU
	address				10.6.49.38
	contacts			Igor V. Gubenko, Networking
	_contacts			igubenko@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}

